# Generated by Django 2.2 on 2019-08-13 11:59

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.CreateModel(
            name='Book',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=45)),
                ('author', models.CharField(max_length=25)),
                ('reader', models.ForeignKey(blank=True, null=True, on_delete=None, to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
